Mailinglist Archive: opensuse-bugs (4213 mails)

< Previous Next >
[Bug 724917] Can't start gnucash ("Unknown option name: maxdepth")

https://bugzilla.novell.com/show_bug.cgi?id=724917

https://bugzilla.novell.com/show_bug.cgi?id=724917#c83


--- Comment #83 from C. Andrews Lavarre <alavarre@xxxxxxxxx> 2012-01-31
23:01:11 UTC ---
OK. Stepping through the errors, a lot of complaints about files in
/home/andy/.cache. So I nuked /home/andy/.cache and ran gnucash again, those
complaints have disappeared.

Next, it complains:
;;; ERROR: no code for module (sw_core_utils)
;;; ERROR: no code for module (sw_gnc_module)

Indeed, locate cannot find either.

So what is the parent package for these - gnucash or Gnome compile or something
else? Google does not say, nor does yast2 sw_single.

Obviously if the source doesn't exist it can't compile and then it won't
work...

Cheers, Andy

--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >